<div id="preloder">
  <div class="loader"></div>
</div>

<header class="header">
  <div class="container-fluid">
    <div class="row">
      <div class="col-xl-3 col-lg-2">
        <div class="header__logo" style="padding-top: 31px;">
          <a style="    COLOR: black;
    font-weight: bolder;
    font-size: 22px;
    letter-spacing: 9px;
    margin-top: 2px;" href="#"><span>KTEBNA.TN</span></a>
        </div>
      </div>
      <div class="col-xl-6 col-lg-7">
        <nav class="header__menu">
          <ul>
            <li class="active">
              <a href="/home" class="nav-link">Home </a>
            </li>
            <li *ngIf="isLoggedIn">
              <a href="/auteur" class="nav-link">Author </a>
            </li>
            <li *ngIf="isLoggedIn">
              <a href="/book/home" class="nav-link">Book </a>
            </li>
            <li *ngIf="isLoggedIn">
              <a href="http://backend.ktebna.tn/admin?crudAction=index&crudControllerFqcn=App%5CController%5CAdmin%5CBookCrudController&menuIndex=3&signature=tjjIPZfaKRkT1rkyDPO0HXBq4FrCkXaF9vMUlsoZ4AI&submenuIndex=-1" class="nav-link">Dashboard </a>
            </li>
          </ul>

        </nav>
      </div>
      <div class="col-lg-3">
        <div class="header__right">
          <div class="header__right__auth" *ngIf="!isLoggedIn">
            <a href="/login" class="nav-link" routerLink="login">Login</a>
            <a href="/register" class="nav-link" routerLink="register">Register</a>
          </div>
          <div class="header__right__auth" *ngIf="isLoggedIn">
            <a href="/profile" class="nav-link" routerLink="profile">{{ username }}</a>
            <a href="#" class="nav-link" (click)="logout()">Logout</a>
          </div>
        </div>
      </div>
    </div>
    <div class="canvas__open">
      <i class="fa fa-bars"></i>
    </div>
  </div>
</header>

<div class="container">
  <router-outlet></router-outlet>
</div>

<footer class="footer">
  <div class="container">
    <div class="row">
      <div class="col-lg-4 col-md-6 col-sm-7">
        <div class="footer__about">
          <div class="footer__logo">
            <a href="#"><img style="max-width: 120px" src="assets/img/logo.png" alt=""></a>
          </div>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
            cilisis.</p>
          <div class="footer__payment">
            <a href="#"><img src="assets/img/payment/payment-1.png" alt=""></a>
            <a href="#"><img src="assets/img/payment/payment-2.png" alt=""></a>
            <a href="#"><img src="assets/img/payment/payment-3.png" alt=""></a>
            <a href="#"><img src="assets/img/payment/payment-4.png" alt=""></a>
            <a href="#"><img src="assets/img/payment/payment-5.png" alt=""></a>
          </div>
        </div>
      </div>
      <div class="col-lg-2 col-md-3 col-sm-5">
        <div class="footer__widget">
          <h6>Quick links</h6>
          <ul>
            <li><a href="#">About</a></li>
            <li><a href="#">Blogs</a></li>
            <li><a href="#">Contact</a></li>
            <li><a href="#">FAQ</a></li>
          </ul>
        </div>
      </div>
      <div class="col-lg-2 col-md-3 col-sm-4">
        <div class="footer__widget">
          <h6>Account</h6>
          <ul>
            <li><a href="#">My Account</a></li>
            <li><a href="#">Orders Tracking</a></li>
            <li><a href="#">Checkout</a></li>
            <li><a href="#">Wishlist</a></li>
          </ul>
        </div>
      </div>
      <div class="col-lg-4 col-md-8 col-sm-8">
        <div class="footer__newslatter">
          <h6>NEWSLETTER</h6>
          <form action="#">
            <input type="text" placeholder="Email">
            <button type="submit" class="site-btn">Subscribe</button>
          </form>
          <div class="footer__social">
            <a href="#"><i class="fa fa-facebook"></i></a>
            <a href="#"><i class="fa fa-twitter"></i></a>
            <a href="#"><i class="fa fa-youtube-play"></i></a>
            <a href="#"><i class="fa fa-instagram"></i></a>
            <a href="#"><i class="fa fa-pinterest"></i></a>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-lg-12">

        <div class="footer__copyright__text">
          <p>Copyright &copy; <script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart" aria-hidden="true"></i> by <a href="#" target="_blank">Heart</a></p>
        </div>

      </div>
    </div>
  </div>
</footer>

<div class="search-model">
  <div class="h-100 d-flex align-items-center justify-content-center">
    <div class="search-close-switch">+</div>
    <form class="search-model-form">
      <input type="text" id="search-input" placeholder="Search here.....">
    </form>
  </div>
</div>
